"rmz-A1-ioO.title" = "Eksporter spor…";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "249"; */
"249.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Hjælp"; ObjectID = "250"; */
"250.title" = "Hjælp";

/* Class = "NSMenu"; title = "Hjælp"; ObjectID = "251"; */
"251.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "Amadeus Pro-guide"; ObjectID = "252"; */
"252.title" = "Amadeus Pro-guide";

/* Class = "NSMenuItem"; title = "Arkiv"; ObjectID = "253"; */
"253.title" = "Arkiv";

/* Class = "NSMenu"; title = "Arkiv"; ObjectID = "254"; */
"254.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Ny seriebearbejdning"; ObjectID = "255"; */
"255.title" = "Ny seriebearbejdning";

/* Class = "NSMenuItem"; title = "Eksporter rådata…"; ObjectID = "256"; */
"256.title" = "Eksporter rådata…";

/* Class = "NSMenuItem"; title = "Åbn…"; ObjectID = "257"; */
"257.title" = "Åbn…";

/* Class = "NSMenuItem"; title = "Åbn seneste"; ObjectID = "259"; */
"259.title" = "Åbn seneste";

/* Class = "NSMenu"; title = "Åbn seneste"; ObjectID = "260"; */
"260.title" = "Åbn seneste";

/* Class = "NSMenuItem"; title = "Slet menu"; ObjectID = "261"; */
"261.title" = "Slet menu";

/* Class = "NSMenuItem"; title = "Importer mærker…"; ObjectID = "262"; */
"262.title" = "Importer mærker…";

/* Class = "NSMenuItem"; title = "Eksporter mærker…"; ObjectID = "265"; */
"265.title" = "Eksporter mærker…";

/* Class = "NSMenuItem"; title = "Luk"; ObjectID = "266"; */
"266.title" = "Luk";

/* Class = "NSMenuItem"; title = "Arkiver"; ObjectID = "267"; */
"267.title" = "Arkiver";

/* Class = "NSMenuItem"; title = "Arkiver som…"; ObjectID = "269"; */
"269.title" = "Arkiver som…";

/* Class = "NSMenuItem"; title = "Udskriv…"; ObjectID = "270"; */
"270.title" = "Udskriv…";

/* Class = "NSMenuItem"; title = "Arkiver en kopi som…"; ObjectID = "271"; */
"271.title" = "Arkiver en kopi som…";

/* Class = "NSMenuItem"; title = "Importer rådata…"; ObjectID = "272"; */
"272.title" = "Importer rådata…";

/* Class = "NSMenuItem"; title = "Nyt lyddokument"; ObjectID = "274"; */
"274.title" = "Nyt lyddokument";

/* Class = "NSMenuItem"; title = "Udvalg"; ObjectID = "275"; */
"275.title" = "Udvalg";

/* Class = "NSMenu"; title = "Udvalg"; ObjectID = "276"; */
"276.title" = "Udvalg";

/* Class = "NSMenuItem"; title = "Flyt læsehoved til indsætningspunkt"; ObjectID = "277"; */
"277.title" = "Flyt læsehoved til indsætningspunkt";

/* Class = "NSMenuItem"; title = "Udvid til forrige mærke"; ObjectID = "278"; */
"278.title" = "Udvid til forrige mærke";

/* Class = "NSMenuItem"; title = "Opret mærker…"; ObjectID = "279"; */
"279.title" = "Opret mærker…";

/* Class = "NSMenuItem"; title = "Modificer mærker…"; ObjectID = "281"; */
"281.title" = "Modificer mærker…";

/* Class = "NSMenuItem"; title = "Flyt indsætningspunkt til læsehoved"; ObjectID = "282"; */
"282.title" = "Flyt indsætningspunkt til læsehoved";

/* Class = "NSMenuItem"; title = "Slet mærker i det valgte"; ObjectID = "283"; */
"283.title" = "Slet mærker i det valgte";

/* Class = "NSMenuItem"; title = "Udvid til næste mærke"; ObjectID = "284"; */
"284.title" = "Udvid til næste mærke";

/* Class = "NSMenuItem"; title = "Marker det valgte"; ObjectID = "285"; */
"285.title" = "Marker det valgte";

/* Class = "NSMenuItem"; title = "Arkiver det valgte som…"; ObjectID = "288"; */
"288.title" = "Arkiver det valgte som…";

/* Class = "NSMenuItem"; title = "Udvid til begyndelsen"; ObjectID = "289"; */
"289.title" = "Udvid til begyndelsen";

/* Class = "NSMenuItem"; title = "Udvid til slutningen"; ObjectID = "291"; */
"291.title" = "Udvid til slutningen";

/* Class = "NSMenuItem"; title = "Slet alle mærker"; ObjectID = "292"; */
"292.title" = "Slet alle mærker";

/* Class = "NSMenuItem"; title = "Rediger"; ObjectID = "293"; */
"293.title" = "Rediger";

/* Class = "NSMenu"; title = "Rediger"; ObjectID = "294"; */
"294.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Kopier"; ObjectID = "295"; */
"295.title" = "Kopier";

/* Class = "NSMenuItem"; title = "Kopier til nyt arkiv"; ObjectID = "296"; */
"296.title" = "Kopier til nyt arkiv";

/* Class = "NSMenuItem"; title = "Indsæt"; ObjectID = "297"; */
"297.title" = "Indsæt";

/* Class = "NSMenuItem"; title = "Slet"; ObjectID = "298"; */
"298.title" = "Slet";

/* Class = "NSMenuItem"; title = "Klip til nyt arkiv"; ObjectID = "299"; */
"299.title" = "Klip til nyt arkiv";

/* Class = "NSMenuItem"; title = "Beskær"; ObjectID = "300"; */
"300.title" = "Beskær";

/* Class = "NSMenuItem"; title = "Vælg alt"; ObjectID = "301"; */
"301.title" = "Vælg alt";

/* Class = "NSMenuItem"; title = "Fortryd"; ObjectID = "303"; */
"303.title" = "Fortryd";

/* Class = "NSMenuItem"; title = "Kopier billede"; ObjectID = "304"; */
"304.title" = "Kopier billede";

/* Class = "NSMenuItem"; title = "Indsæt i nyt spor"; ObjectID = "305"; */
"305.title" = "Indsæt i nyt spor";

/* Class = "NSMenuItem"; title = "Gentag"; ObjectID = "306"; */
"306.title" = "Gentag";

/* Class = "NSMenuItem"; title = "Klip"; ObjectID = "309"; */
"309.title" = "Klip";

/* Class = "NSMenuItem"; title = "Analyse"; ObjectID = "310"; */
"310.title" = "Analyse";

/* Class = "NSMenu"; title = "Analyse"; ObjectID = "311"; */
"311.title" = "Analyse";

/* Class = "NSMenuItem"; title = "Oscilloskop…"; ObjectID = "312"; */
"312.title" = "Oscilloskop";

/* Class = "NSMenuItem"; title = "Spektrum…"; ObjectID = "313"; */
"313.title" = "Spektrum…";

/* Class = "NSMenuItem"; title = "Sonogram…"; ObjectID = "314"; */
"314.title" = "Sonogram…";

/* Class = "NSMenuItem"; title = "Bølgeformsstatistik…"; ObjectID = "316"; */
"316.title" = "Bølgeformsstatistik…";

/* Class = "NSMenuItem"; title = "Find højdepunkt"; ObjectID = "317"; */
"317.title" = "Find højdepunkt";

/* Class = "NSMenuItem"; title = "Flerbånds-RTA…"; ObjectID = "319"; */
"319.title" = "Flerbånds-RTA";

/* Class = "NSMenuItem"; title = "Realtidsspektrum…"; ObjectID = "320"; */
"320.title" = "Realtidsspektrum";

/* Class = "NSMenuItem"; title = "Amadeus Pro"; ObjectID = "321"; */
"321.title" = "Amadeus Pro";

/* Class = "NSMenu"; title = "Amadeus Pro"; ObjectID = "322"; */
"322.title" = "Amadeus Pro";

/* Class = "NSMenuItem"; title = "Tjenester"; ObjectID = "323"; */
"323.title" = "Tjenester";

/* Class = "NSMenu"; title = "Tjenester"; ObjectID = "324"; */
"324.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Skjul andre"; ObjectID = "325"; */
"325.title" = "Skjul andre";

/* Class = "NSMenuItem"; title = "Om Amadeus Pro…"; ObjectID = "327"; */
"327.title" = "Om Amadeus Pro";

/* Class = "NSMenuItem"; title = "Skjul Amadeus Pro"; ObjectID = "328"; */
"328.title" = "Skjul Amadeus Pro";

/* Class = "NSMenuItem"; title = "Vis alle"; ObjectID = "330"; */
"330.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Licenshåndtering…"; ObjectID = "331"; */
"331.title" = "Licenshåndtering";

/* Class = "NSMenuItem"; title = "Indstillinger…"; ObjectID = "333"; */
"333.title" = "Indstillinger…";

/* Class = "NSMenuItem"; title = "Slut Amadeus Pro"; ObjectID = "334"; */
"334.title" = "Slut Amadeus Pro";

/* Class = "NSMenuItem"; title = "Effekter"; ObjectID = "336"; */
"336.title" = "Effekter";

/* Class = "NSMenu"; title = "Effekter"; ObjectID = "337"; */
"337.title" = "Effekter";

/* Class = "NSMenuItem"; title = "Gentag seneste handling"; ObjectID = "339"; */
"339.title" = "Gentag seneste handling";

/* Class = "NSMenuItem"; title = "Ekko…"; ObjectID = "340"; */
"340.title" = "Ekko…";

/* Class = "NSMenuItem"; title = "Forstærkning…"; ObjectID = "341"; */
"341.title" = "Forstærkning…";

/* Class = "NSMenuItem"; title = "Oversigt"; ObjectID = "342"; */
"342.title" = "Oversigt";

/* Class = "NSMenu"; title = "Oversigt"; ObjectID = "343"; */
"343.title" = "Oversigt";

/* Class = "NSMenuItem"; title = "Flyt til afspilningsposition"; ObjectID = "345"; */
"345.title" = "Flyt til afspilningsposition";

/* Class = "NSMenuItem"; title = "Vis hele lyden"; ObjectID = "346"; */
"346.title" = "Vis hele lyden";

/* Class = "NSMenuItem"; title = "Zoom ind"; ObjectID = "347"; */
"347.title" = "Zoom ind";

/* Class = "NSMenuItem"; title = "Fuld skærm"; ObjectID = "350"; */
"350.title" = "Fuld skærm";

/* Class = "NSMenuItem"; title = "Vis mærker"; ObjectID = "351"; */
"351.title" = "Vis mærker";

/* Class = "NSMenuItem"; title = "Vis værktøjslinje"; ObjectID = "354"; */
"354.title" = "Vis værktøjslinje";

/* Class = "NSMenuItem"; title = "Zoom til det valgte"; ObjectID = "356"; */
"356.title" = "Zoom til det valgte";

/* Class = "NSMenuItem"; title = "Indstil værktøjslinje…"; ObjectID = "357"; */
"357.title" = "Indstil værktøjslinje…";

/* Class = "NSMenuItem"; title = "Flyt til det valgte"; ObjectID = "358"; */
"358.title" = "Flyt til det valgte";

/* Class = "NSMenuItem"; title = "Zoom ud"; ObjectID = "359"; */
"359.title" = "Zoom ud";

/* Class = "NSMenuItem"; title = "Lyd"; ObjectID = "360"; */
"360.title" = "Lyd";

/* Class = "NSMenuItem"; title = "Vindue"; ObjectID = "383"; */
"383.title" = "Vindue";

/* Class = "NSMenu"; title = "Vindue"; ObjectID = "384"; */
"384.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "386"; */
"386.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Afspilningskontrol"; ObjectID = "387"; */
"387.title" = "Afspilningskontrol";

/* Class = "NSMenuItem"; title = "Udvalg"; ObjectID = "388"; */
"388.title" = "Udvalg";

/* Class = "NSMenuItem"; title = "Gør lille"; ObjectID = "391"; */
"391.title" = "Gør lille";

/* Class = "NSWindow"; title = "Afspilningskontrol"; ObjectID = "471"; */
"471.title" = "Afspilningskontrol";

/* Class = "NSTextField"; ibShadowedToolTip = "Lydstyrke på højre kanal"; ObjectID = "473"; */
"473.ibShadowedToolTip" = "Lydstyrke på højre kanal";

/* Class = "NSTextField"; ibShadowedToolTip = "Lydstyrke på højre kanal"; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Lydstyrke på højre kanal";

/* Class = "NSTextField"; ibShadowedToolTip = "Lydstyrke på højre kanal"; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Lydstyrke på højre kanal";

/* Class = "NSSlider"; ibShadowedToolTip = "Lydens overordnede lydstyrke"; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Lydens overordnede lydstyrke";

/* Class = "NSSlider"; ibShadowedToolTip = "Afspilningshastighed (i halvtoner: +12 er dobbelt, -12 er halv)"; ObjectID = "479"; */
"479.ibShadowedToolTip" = "Afspilningshastighed (i halvtoner: +12 er dobbelt, -12 er halv)";

/* Class = "NSTextField"; ibShadowedToolTip = "Lydstyrke på venstre kanal"; ObjectID = "480"; */
"480.ibShadowedToolTip" = "Lydstyrke på venstre kanal";

/* Class = "NSBox"; title = "Box"; ObjectID = "481"; */
"481.title" = "Box";

/* Class = "NSWindow"; title = "Udvalg"; ObjectID = "492"; */
"492.title" = "Udvalg";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedMultipleValuesPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedNoSelectionPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSMenuItem"; title = "Synkroniser alle sporudvalg"; ObjectID = "613"; */
"613.title" = "Synkroniser alle sporudvalg";

/* Class = "NSMenuItem"; title = "Udvid til krydsning"; ObjectID = "617"; */
"617.title" = "Udvid til krydsning";

/* Class = "NSMenuItem"; title = "Anbring alle forrest"; ObjectID = "619"; */
"619.title" = "Anbring alle forrest";

/* Class = "NSMenuItem"; title = "Indsæt oveni..."; ObjectID = "624"; */
"624.title" = "Indsæt oveni...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ikke tilgængelig"; ObjectID = "626"; */
"626.ibShadowedIsNilPlaceholder" = "Ikke tilgængelig";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "Ikke tilgængelig"; ObjectID = "626"; */
"626.ibShadowedNoSelectionPlaceholder" = "Ikke tilgængelig";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ikke tilgængelig"; ObjectID = "627"; */
"627.ibShadowedIsNilPlaceholder" = "Ikke tilgængelig";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "Ikke tilgængelig"; ObjectID = "627"; */
"627.ibShadowedNoSelectionPlaceholder" = "Ikke tilgængelig";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ikke tilgængelig"; ObjectID = "628"; */
"628.ibShadowedIsNilPlaceholder" = "Ikke tilgængelig";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "Ikke tilgængelig"; ObjectID = "628"; */
"628.ibShadowedNoSelectionPlaceholder" = "Ikke tilgængelig";

/* Class = "NSMenuItem"; title = "Slet i alle spor"; ObjectID = "633"; */
"633.title" = "Slet i alle spor";

/* Class = "NSMenuItem"; title = "Zoom til dokument"; ObjectID = "660"; */
"660.title" = "Zoom til dokument";

/* Class = "NSMenuItem"; title = "Dubler spor"; ObjectID = "711"; */
"711.title" = "Dubler spor";

/* Class = "NSMenuItem"; title = "Eksporter til iTunes-bibliotek…"; ObjectID = "715"; */
"715.title" = "Eksporter til iTunes-bibliotek…";

/* Class = "NSMenuItem"; title = "Eksporter som iPhone-ringetone…"; ObjectID = "716"; */
"716.title" = "Eksporter som iPhone-ringetone…";

/* Class = "NSMenu"; title = "Lyd"; ObjectID = "749"; */
"749.title" = "Lyd";

/* Class = "NSMenuItem"; title = "Færdiggør dokument"; ObjectID = "751"; */
"751.title" = "Færdiggør dokument";

/* Class = "NSMenuItem"; title = "Brænd til cd..."; ObjectID = "756"; */
"756.title" = "Brænd til cd...";

/* Class = "NSMenuItem"; title = "Forbind arkiver…"; ObjectID = "757"; */
"757.title" = "Forbind arkiver…";

/* Class = "NSMenuItem"; title = "Egenskaber…"; ObjectID = "761"; */
"761.title" = "Egenskaber…";

/* Class = "NSMenuItem"; title = "Optag til nyt arkiv…"; ObjectID = "762"; */
"762.title" = "Optag til nyt arkiv…";

/* Class = "NSMenuItem"; title = "Vis lydinfo…"; ObjectID = "763"; */
"763.title" = "Vis lydinfo…";

/* Class = "NSMenuItem"; title = "Optag til nyt dokument..."; ObjectID = "765"; */
"765.title" = "Optag til nyt dokument...";

/* Class = "NSMenuItem"; title = "Optag til nyt spor…"; ObjectID = "767"; */
"767.title" = "Optag til nyt spor…";

/* Class = "NSMenuItem"; title = "Optag…"; ObjectID = "768"; */
"768.title" = "Optag…";

/* Class = "NSMenuItem"; title = "Færdiggør dokument i nyt arkiv"; ObjectID = "771"; */
"771.title" = "Færdiggør dokument i nyt arkiv";

/* Class = "NSMenuItem"; title = "Start/stop afspilning"; ObjectID = "772"; */
"772.title" = "Start / stop afspilning";

/* Class = "NSMenuItem"; title = "Del ved mærker…"; ObjectID = "777"; */
"777.title" = "Del ved mærker…";

/* Class = "NSMenuItem"; title = "Spor"; ObjectID = "778"; */
"778.title" = "Spor";

/* Class = "NSMenu"; title = "Spor"; ObjectID = "779"; */
"779.title" = "Spor";

/* Class = "NSMenuItem"; title = "Konverter spor til mono"; ObjectID = "781"; */
"781.title" = "Konverter spor til mono";

/* Class = "NSMenuItem"; title = "Slet spor"; ObjectID = "782"; */
"782.title" = "Slet spor";

/* Class = "NSMenuItem"; title = "Konverter spor til stereo"; ObjectID = "784"; */
"784.title" = "Konverter spor til stereo";

/* Class = "NSMenuItem"; title = "Opdel i to monospor"; ObjectID = "791"; */
"791.title" = "Opdel i to monospor";

/* Class = "NSMenuItem"; title = "Tilføj nyt monospor"; ObjectID = "797"; */
"797.title" = "Tilføj nyt monospor";

/* Class = "NSMenuItem"; title = "Tilføj nyt stereospor"; ObjectID = "799"; */
"799.title" = "Tilføj nyt stereospor";

/* Class = "NSMenuItem"; title = "Slet lydstyrkekurver"; ObjectID = "802"; */
"802.title" = "Slet lydstyrkekurver";

/* Class = "NSMenuItem"; title = "Læg lydstyrkekurver på spor"; ObjectID = "803"; */
"803.title" = "Læg lydstyrkekurver på spor";

/* Class = "NSMenuItem"; title = "Forbind med spor"; ObjectID = "804"; */
"804.title" = "Forbind med spor";

/* Class = "NSMenuItem"; title = "Skift spor..."; ObjectID = "805"; */
"805.title" = "Skift spor...";

/* Class = "NSMenuItem"; title = "Opdel udklip"; ObjectID = "808"; */
"808.title" = "Opdel udklip";

/* Class = "NSMenuItem"; title = "Forbind med forrige udklip"; ObjectID = "809"; */
"809.title" = "Forbind med forrige udklip";

/* Class = "NSMenuItem"; title = "Forbind med næste udklip"; ObjectID = "810"; */
"810.title" = "Forbind med næste udklip";

/* Class = "NSTextFieldCell"; title = "Lydstyrke:"; ObjectID = "858"; */
"858.title" = "Lydstyrke:";

/* Class = "NSTextFieldCell"; title = "Højre:"; ObjectID = "861"; */
"861.title" = "Højre:";

/* Class = "NSTextFieldCell"; title = "Hastighed:"; ObjectID = "862"; */
"862.title" = "Hastighed:";

/* Class = "NSTextFieldCell"; title = "Venstre:"; ObjectID = "865"; */
"865.title" = "Venstre:";

/* Class = "NSTextFieldCell"; title = "-24"; ObjectID = "866"; */
"866.title" = "-24";

/* Class = "NSTextFieldCell"; title = "+24"; ObjectID = "867"; */
"867.title" = "+24";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "868"; */
"868.title" = "0";

/* Class = "NSTextFieldCell"; title = "Slut:"; ObjectID = "869"; */
"869.title" = "Slut:";

/* Class = "NSTextFieldCell"; title = "Længde:"; ObjectID = "871"; */
"871.title" = "Længde:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "873"; */
"873.title" = "Start:";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "878"; */
"878.title" = "00'00''000";

/* Class = "NSMenuItem"; title = "Gå til placering..."; ObjectID = "879"; */
"879.title" = "Gå til placering...";

/* Class = "NSMenuItem"; title = "Udvid markering til placering..."; ObjectID = "880"; */
"880.title" = "Udvid markering til placering...";

/* Class = "NSMenuItem"; title = "Planlægning..."; ObjectID = "884"; */
"884.title" = "Planlægning...";

/* Class = "NSMenuItem"; title = "Beskær stilhed..."; ObjectID = "887"; */
"887.title" = "Beskær stilhed...";

/* Class = "NSMenuItem"; title = "Vis kurve for"; ObjectID = "890"; */
"890.title" = "Vis kurve for";

/* Class = "NSMenu"; title = "Vis kurve for"; ObjectID = "891"; */
"891.title" = "Vis kurve for";

/* Class = "NSMenuItem"; title = "Lydstyrker"; ObjectID = "892"; */
"892.title" = "Lydstyrker";

/* Class = "NSMenuItem"; title = "Panorering"; ObjectID = "893"; */
"893.title" = "Panorering";

/* Class = "NSMenuItem"; title = "Ingen"; ObjectID = "894"; */
"894.title" = "Ingen";

/* Class = "NSMenuItem"; title = "Færdiggør spor"; ObjectID = "904"; */
"904.title" = "Færdiggør spor";

/* Class = "NSBox"; title = "Box"; ObjectID = "907"; */
"907.title" = "Box";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "911"; */
"911.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "912"; */
"912.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "913"; */
"913.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "915"; */
"915.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "917"; */
"917.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "919"; */
"919.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "921"; */
"921.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "923"; */
"923.title" = "-30";

/* Class = "NSMenuItem"; title = "Forbind alle udklip"; ObjectID = "924"; */
"924.title" = "Forbind alle udklip";

/* Class = "NSMenuItem"; title = "Intelligent redigering"; ObjectID = "928"; */
"928.title" = "Intelligent redigering";


/* Class = "NSMenuItem"; title = "Extend to Start"; ObjectID = "0ft-x8-b51"; */
"0ft-x8-b51.title" = "Udvid til begyndelsen";

/* Class = "NSMenuItem"; title = "Move Insertion Point to Playhead"; ObjectID = "1N4-Ug-tMv"; */
"1N4-Ug-tMv.title" = "Flyt indsætningspunkt til læsehoved";

/* Class = "NSMenuItem"; title = "Quit Amadeus Lite"; ObjectID = "26Z-1J-Hnk"; */
"26Z-1J-Hnk.title" = "Slut Amadeus Lite";

/* Class = "NSMenuItem"; title = "Amadeus Lite"; ObjectID = "2F3-Pq-aep"; */
"2F3-Pq-aep.title" = "Amadeus Lite";

/* Class = "NSMenu"; title = "Show Envelope For"; ObjectID = "2uy-hi-xJK"; */
"2uy-hi-xJK.title" = "Vis kurve for";

/* Class = "NSMenuItem"; title = "Playback Controller"; ObjectID = "4H5-sP-Wp1"; */
"4H5-sP-Wp1.title" = "Afspilningskontrol";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "4bA-Tb-RgV"; */
"4bA-Tb-RgV.title" = "Zoom ud";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "4h0-zo-Xvd"; */
"4h0-zo-Xvd.title" = "Hjælp";

/* Class = "NSMenu"; title = "Sound"; ObjectID = "6rr-VA-euM"; */
"6rr-VA-euM.title" = "Lyd";

/* Class = "NSMenuItem"; title = "Show Whole Sound"; ObjectID = "767-Wy-Gid"; */
"767-Wy-Gid.title" = "Vis hele lyden";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "7VE-fr-bks"; */
"7VE-fr-bks.title" = "Åbn seneste";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "7pL-MN-1ia"; */
"7pL-MN-1ia.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Record to New File..."; ObjectID = "7zO-N0-xPP"; */
"7zO-N0-xPP.title" = "Optag til nyt arkiv…";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "8xb-4M-Yj6"; */
"8xb-4M-Yj6.title" = "Gentag";

/* Class = "NSMenuItem"; title = "Zoom to Selection"; ObjectID = "APh-Es-1zh"; */
"APh-Es-1zh.title" = "Zoom til det valgte";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Bat-pZ-kdP"; */
"Bat-pZ-kdP.title" = "Slet menu";

/* Class = "NSMenuItem"; title = "Import Raw Data…"; ObjectID = "CGy-0n-jJ5"; */
"CGy-0n-jJ5.title" = "Importer rådata…";

/* Class = "NSMenuItem"; title = "Extend Selection to Location..."; ObjectID = "Cwg-Oz-D4w"; */
"Cwg-Oz-D4w.title" = "Udvid markering til placering...";

/* Class = "NSMenuItem"; title = "Start / Stop Playback"; ObjectID = "D6N-7V-tdB"; */
"D6N-7V-tdB.title" = "Start / stop afspilning";

/* Class = "NSMenuItem"; title = "Clear Envelopes"; ObjectID = "Dry-yK-48G"; */
"Dry-yK-48G.title" = "Slet lydstyrkekurver";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "EM2-GW-2xH"; */
"EM2-GW-2xH.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "EwX-8L-cvj"; */
"EwX-8L-cvj.title" = "Fuld skærm";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "F1a-9y-Wb3"; */
"F1a-9y-Wb3.title" = "Indsæt";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "FJr-y4-j9c"; */
"FJr-y4-j9c.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "FkW-fx-sas"; */
"FkW-fx-sas.title" = "Udvalg";

/* Class = "NSMenu"; title = "Window"; ObjectID = "H2s-V3-Dih"; */
"H2s-V3-Dih.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Hws-Lw-g30"; */
"Hws-Lw-g30.title" = "Indstillinger…";

/* Class = "NSMenuItem"; title = "Record…"; ObjectID = "I44-Se-oYM"; */
"I44-Se-oYM.title" = "Optag…";

/* Class = "NSMenuItem"; title = "Split According to Markers..."; ObjectID = "Ic0-3Z-5wj"; */
"Ic0-3Z-5wj.title" = "Del ved mærker…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "IyY-wl-0ue"; */
"IyY-wl-0ue.title" = "Vælg alt";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "J1c-pT-28B"; */
"J1c-pT-28B.title" = "Gør lille";

/* Class = "NSMenu"; title = "Amadeus Lite"; ObjectID = "JW6-8H-uIa"; */
"JW6-8H-uIa.title" = "Amadeus Lite";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "JeB-jp-SG0"; */
"JeB-jp-SG0.title" = "Luk";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "KD2-0R-duz"; */
"KD2-0R-duz.title" = "Tjenester";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "LMW-RS-c3p"; */
"LMW-RS-c3p.title" = "Åbn seneste";

/* Class = "NSMenu"; title = "Effects"; ObjectID = "MR6-qU-B4W"; */
"MR6-qU-B4W.title" = "Effekter";

/* Class = "NSMenuItem"; title = "Show Sound Info..."; ObjectID = "Mvn-2f-9ab"; */
"Mvn-2f-9ab.title" = "Vis lydinfo…";

/* Class = "NSMenuItem"; title = "Show Envelope For"; ObjectID = "N8k-jW-VQj"; */
"N8k-jW-VQj.title" = "Vis kurve for";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Nfz-kv-6fa"; */
"Nfz-kv-6fa.title" = "Fortryd";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "O3i-Zy-KxD"; */
"O3i-Zy-KxD.title" = "Lydstyrker";

/* Class = "NSMenuItem"; title = "Generate Markers..."; ObjectID = "OC2-gD-Sbd"; */
"OC2-gD-Sbd.title" = "Opret mærker…";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "OU0-Mr-YHh"; */
"OU0-Mr-YHh.title" = "Udvalg";

/* Class = "NSMenu"; title = "File"; ObjectID = "Pca-ub-sYG"; */
"Pca-ub-sYG.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Smart Editing"; ObjectID = "Qpt-mN-Q4u"; */
"Qpt-mN-Q4u.title" = "Intelligent redigering";

/* Class = "NSMenuItem"; title = "Extend to Next Marker"; ObjectID = "S99-2B-5Xo"; */
"S99-2B-5Xo.title" = "Udvid til næste mærke";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "SEm-e6-Lq1"; */
"SEm-e6-Lq1.title" = "Rediger";

/* Class = "NSMenuItem"; title = "New Sound Document"; ObjectID = "T0o-kI-D6l"; */
"T0o-kI-D6l.title" = "Nyt lyddokument";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "U3a-3E-B5c"; */
"U3a-3E-B5c.title" = "Indstil værktøjslinje…";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "UZa-qD-n53"; */
"UZa-qD-n53.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "UbZ-il-Q2u"; */
"UbZ-il-Q2u.title" = "Udskriv…";

/* Class = "NSMenuItem"; title = "Zoom to Document"; ObjectID = "Uzo-gU-yS8"; */
"Uzo-gU-yS8.title" = "Zoom til dokument";

/* Class = "NSMenuItem"; title = "Import Markers…"; ObjectID = "V3h-oS-1Oq"; */
"V3h-oS-1Oq.title" = "Importer mærker…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "VJw-ML-TRj"; */
"VJw-ML-TRj.title" = "Rediger";

/* Class = "NSMenu"; title = "View"; ObjectID = "VqV-Uw-0O7"; */
"VqV-Uw-0O7.title" = "Oversigt";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Vs8-Yp-Awe"; */
"Vs8-Yp-Awe.title" = "Arkiver som…";

/* Class = "NSMenuItem"; title = "Export to iTunes Library..."; ObjectID = "WdV-0t-NWJ"; */
"WdV-0t-NWJ.title" = "Eksporter til iTunes-bibliotek…";

/* Class = "NSMenu"; title = "Help"; ObjectID = "XX2-yD-hF5"; */
"XX2-yD-hF5.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "YIW-fE-Lfl"; */
"YIW-fE-Lfl.title" = "Oversigt";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "YMb-zf-Pue"; */
"YMb-zf-Pue.title" = "Åbn…";

/* Class = "NSMenuItem"; title = "Apply Envelopes to Sound"; ObjectID = "Z44-F9-ePH"; */
"Z44-F9-ePH.title" = "Læg lydstyrkekurver på spor";

/* Class = "NSMenuItem"; title = "Sound"; ObjectID = "aYb-k7-aL5"; */
"aYb-k7-aL5.title" = "Lyd";

/* Class = "NSMenuItem"; title = "Copy To New File"; ObjectID = "agH-sE-JfT"; */
"agH-sE-JfT.title" = "Kopier til nyt arkiv";

/* Class = "NSMenuItem"; title = "Move to Play Position"; ObjectID = "ayY-YM-Pjj"; */
"ayY-YM-Pjj.title" = "Flyt til afspilningsposition";

/* Class = "NSMenuItem"; title = "Paste Over..."; ObjectID = "c3e-F0-NEk"; */
"c3e-F0-NEk.title" = "Indsæt oveni...";

/* Class = "NSMenuItem"; title = "Burn to CD..."; ObjectID = "dgk-eC-bN6"; */
"dgk-eC-bN6.title" = "Brænd til cd...";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "dts-9E-8Hr"; */
"dts-9E-8Hr.title" = "Vis værktøjslinje";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "e6P-qf-OeL"; */
"e6P-qf-OeL.title" = "Arkiver";

/* Class = "NSMenuItem"; title = "Record to New Document..."; ObjectID = "eEc-1v-2rw"; */
"eEc-1v-2rw.title" = "Optag til nyt dokument...";

/* Class = "NSMenuItem"; title = "Clear All Markers"; ObjectID = "eUi-Dd-uIW"; */
"eUi-Dd-uIW.title" = "Slet alle mærker";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "eVq-8y-cBc"; */
"eVq-8y-cBc.title" = "Zoom ind";

/* Class = "NSMenuItem"; title = "Extend to Crossing"; ObjectID = "ehV-wE-haJ"; */
"ehV-wE-haJ.title" = "Udvid til krydsning";

/* Class = "NSMenuItem"; title = "Crop"; ObjectID = "fwA-Oa-LAR"; */
"fwA-Oa-LAR.title" = "Beskær";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "gFI-VU-U2N"; */
"gFI-VU-U2N.title" = "Klip";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "gxZ-sz-jDx"; */
"gxZ-sz-jDx.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Effects"; ObjectID = "hEg-5j-tCk"; */
"hEg-5j-tCk.title" = "Effekter";

/* Class = "NSMenuItem"; title = "Clear Markers in Selection"; ObjectID = "hXY-dY-KHa"; */
"hXY-dY-KHa.title" = "Slet mærker i det valgte";

/* Class = "NSMenuItem"; title = "Go to Location..."; ObjectID = "hpI-F8-A6y"; */
"hpI-F8-A6y.title" = "Gå til placering...";

/* Class = "NSMenuItem"; title = "Join Files..."; ObjectID = "iBZ-UK-uMn"; */
"iBZ-UK-uMn.title" = "Forbind arkiver…";

/* Class = "NSMenuItem"; title = "Extend to End"; ObjectID = "ion-Yw-2EV"; */
"ion-Yw-2EV.title" = "Udvid til slutningen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kFC-cW-3sJ"; */
"kFC-cW-3sJ.title" = "Slet";

/* Class = "NSMenuItem"; title = "Move Playhead to Insertion Point"; ObjectID = "kXU-qI-RlX"; */
"kXU-qI-RlX.title" = "Flyt læsehoved til indsætningspunkt";

/* Class = "NSMenuItem"; title = "About Amadeus Lite…"; ObjectID = "loL-e3-NBI"; */
"loL-e3-NBI.title" = "Om Amadeus Lite";

/* Class = "NSMenuItem"; title = "Export Markers…"; ObjectID = "loZ-HU-mdp"; */
"loZ-HU-mdp.title" = "Eksporter mærker…";

/* Class = "NSMenuItem"; title = "Amadeus Lite User's Guide"; ObjectID = "mcC-Ut-dLE"; */
"mcC-Ut-dLE.title" = "Amadeus Lite-guide";

/* Class = "NSMenuItem"; title = "Amplify…"; ObjectID = "mqz-dl-FCI"; */
"mqz-dl-FCI.title" = "Forstærkning…";

/* Class = "NSMenuItem"; title = "Panning"; ObjectID = "o3p-uq-iIC"; */
"o3p-uq-iIC.title" = "Panorering";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "qDg-MM-gPP"; */
"qDg-MM-gPP.title" = "Skjul andre";

/* Class = "NSMenuItem"; title = "Extend to Previous Marker"; ObjectID = "qOz-dQ-G7P"; */
"qOz-dQ-G7P.title" = "Udvid til forrige mærke";

/* Class = "NSMenuItem"; title = "Move to Selection"; ObjectID = "qPK-Zm-3WH"; */
"qPK-Zm-3WH.title" = "Flyt til det valgte";

/* Class = "NSMenuItem"; title = "Copy Picture"; ObjectID = "qSw-Zb-vaR"; */
"qSw-Zb-vaR.title" = "Kopier billede";

/* Class = "NSMenuItem"; title = "Hide Amadeus Lite"; ObjectID = "qxw-dH-sjM"; */
"qxw-dH-sjM.title" = "Skjul Amadeus Lite";

/* Class = "NSMenuItem"; title = "Save A Copy As..."; ObjectID = "suj-iX-fyL"; */
"suj-iX-fyL.title" = "Arkiver en kopi som…";

/* Class = "NSMenuItem"; title = "Modify Markers..."; ObjectID = "t0u-8r-bGf"; */
"t0u-8r-bGf.title" = "Modificer mærker…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "tjX-mw-aOg"; */
"tjX-mw-aOg.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "tzV-It-rtU"; */
"tzV-It-rtU.title" = "Anbring alle forrest";

/* Class = "NSMenuItem"; title = "Mark Selection"; ObjectID = "u4g-ZP-phr"; */
"u4g-ZP-phr.title" = "Marker det valgte";

/* Class = "NSMenuItem"; title = "Export as iPhone Ringtone..."; ObjectID = "uns-aw-inM"; */
"uns-aw-inM.title" = "Eksporter som iPhone-ringetone…";

/* Class = "NSMenuItem"; title = "Echo…"; ObjectID = "v0b-ay-U0V"; */
"v0b-ay-U0V.title" = "Ekko…";

/* Class = "NSMenuItem"; title = "Show Markers"; ObjectID = "vgI-dK-4ku"; */
"vgI-dK-4ku.title" = "Vis mærker";

/* Class = "NSMenu"; title = "Selection"; ObjectID = "wEM-H1-TUX"; */
"wEM-H1-TUX.title" = "Udvalg";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "xGc-HZ-qac"; */
"xGc-HZ-qac.title" = "Ingen";

/* Class = "NSMenuItem"; title = "Characteristics..."; ObjectID = "yAX-1f-MaV"; */
"yAX-1f-MaV.title" = "Egenskaber…";

/* Class = "NSMenuItem"; title = "Repeat Last Action"; ObjectID = "yx4-SV-Kye"; */
"yx4-SV-Kye.title" = "Gentag seneste handling";

/* Class = "NSMenuItem"; title = "Cut To New File"; ObjectID = "z2k-H1-IEH"; */
"z2k-H1-IEH.title" = "Klip til nyt arkiv";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "zLK-0z-bpc"; */
"zLK-0z-bpc.title" = "Kopier";


"pqE-pK-ZDU.title" = "Søg efter opdateringer...";

"Wrf-Tw-G3n.title" = "Søg efter opdateringer...";

